@import url(jstuff.css);



.module_margin {

margin:5px;

}



.block_holder {

padding:30px 30px 25px;

}



.wrapper960 {

width:960px;

margin:0 auto;

}



.clear {

clear:both;

}



#header {

position:relative;

}



#search {

height:20px;

position:absolute;

z-index:10;

}



#search .inputbox {

border:medium none;

height:19px;

width:165px;

margin:0;

padding:3px 5px 3px 4px;

}



#custom {

position:absolute;

z-index:10;

top:105px;

right:0;

padding:3px;

}



#logo {

position:absolute;

}



.logo {

margin:0;

padding:0;

}



.logo a {

display:block;

position:relative;

width:100%;

background:url(../images/logo.png) no-repeat;

z-index:1;

}



.logo-text a {

white-space:nowrap;

outline:none;

position:relative;

text-decoration:none;

width:100%;

}



p.site-slogan {

position:relative;

white-space:nowrap;

padding:0;

}



#social {

z-index:1;

position:absolute;

padding:0;

}



#social ul {

list-style:none;

float:right;

margin:0;

}



#social ul li {

display:block;

float:left;

margin:0;

padding:0;

}



#social ul li a {

display:block;

width:40px;

height:40px;

text-indent:-9999px;

background-position:0 -40px;

background-repeat:no-repeat;

padding-bottom:1px;

margin-left:7px;

opacity:1;

background-color:transparent;

}



#social a:hover {

background-position:0 -40px!important;

opacity:1;

-webkit-transition-duration:.5s;

-moz-transition-duration:.5s;

-o-transition-duration:.5s;

-ms-transition-duration:.5s;

transition-duration:.5s;

-webkit-transition-property:background-color;

-moz-transition-property:background-color;

-o-transition-property:background-color;

-ms-transition-property:background-color;

transition-property:background-color;

}



.social-facebook a {

background:url(../images/social/facebook.png) no-repeat 50% 50%;

background-color:#3b5998;

}



.social-twitter a {

background:url(../images/social/twitter.png) no-repeat 50% 50%;

background-color:#48c4d2;

}



.social-googleplus a {

background:url(../images/social/googleplus.png) no-repeat 50% 50%;

background-color:#d94a39;

}



.social-youtube a {

background:url(../images/social/youtube.png) no-repeat 50% 50%;

background-color:#f45750;

}



.social-pinterest a {

background:url(../images/social/pinterest.png) no-repeat 50% 50%;

background-color:#cb2027;

}



.social-dribbble a {

background:url(../images/social/dribbble.png) no-repeat 50% 50%;

background-color:#ef5b92;

}



.social-flickr a {

background:url(../images/social/flickr.png) no-repeat 50% 50%;

background-color:#f1628b;

}



.social-skype a {

background:url(../images/social/skype.png) no-repeat 50% 50%;

background-color:#18b7f1;

}



.social-digg a {

background:url(../images/social/digg.png) no-repeat 50% 50%;

background-color:#2882c6;

}



.social-linkedin a {

background:url(../images/social/linkedin.png) no-repeat 50% 50%;

background-color:#71b2d0;

}



.social-vimeo a {

background:url(../images/social/vimeo.png) no-repeat 50% 50%;

background-color:#62a0ad;

}



.social-yahoo a {

background:url(../images/social/yahoo.png) no-repeat 50% 50%;

background-color:#ab64bc;

}



.social-tumblr a {

background:url(../images/social/tumblr.png) no-repeat 50% 50%;

background-color:#3a5976;

}



.social-deviantart a {

background:url(../images/social/deviantart.png) no-repeat 50% 50%;

background-color:#d0de21;

}



.social-delicious a {

background:url(../images/social/delicious.png) no-repeat 50% 50%;

background-color:#3274d1;

}



.social-rss a {

background:url(../images/social/rss.png) no-repeat 50% 50%;

background-color:#fe9900;

}



#main {

color:#585858!important;

}



#sidecol_a,#sidecol_b {

height:100%;

}



#copyright {

text-align:right;

clear:both;

}



#copyright a {

color:#bbb;

text-decoration:none;

}



.module h3,.module_menu h3 {

margin:0;

padding:0;

}



.module_padding {

height:100%;

padding:25px;

}



.contact-info .address {

line-height:26px;

}



.top-1 .module h3,.top-1 .module_menu h3 {

font-size:18px;

}
body.Russian .top-1 .module h3 {
	font-size:16px;
}


.base-1 .module ul a,.base-1 .module_menu ul a {

font-size:14px;

}



.base-1 .custom.contact-footer {

margin-top:5px;

}



.base-1 .module_padding {

height:100%;

padding:25px 15px!important;

}



.module_content {

padding:5px 0;

}



#sidecol .module {

margin-bottom:10px;

}



.module ul,.module_menu ul {

list-style-type:none;

}



#breadcrumb-1,#footer-1,#footer-2,#footer-3 {

float:left;

width:100%;

}



#hornav {

clear:both;

right:0;

position:absolute;

top:65px;

width:auto;
  
  z-index: 1000;

}



#hornav > ul {

text-align:center;

margin:0;

padding:0;

}



#hornav > ul > li {

display:block;

border:none;

list-style:none outside none;

line-height:1.8em;

font-weight:400;

font-size:14px;

text-transform:uppercase;

margin:0;

padding:0 16px 20px;

}
body.Russian #hornav > ul > li{
	padding:0 10px 20px;	
}


#hornav > ul li:first-child {

padding-left:0;

}



#hornav ul li {

display:inline-block;

position:relative;

}



#hornav ul ul {

-webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);

-moz-box-shadow:0 0 6px rgba(0,0,0,0.1);

-ms-box-shadow:0 0 6px rgba(0,0,0,0.1);

-o-box-shadow:0 0 6px rgba(0,0,0,0.1);

box-shadow:0 0 6px rgba(0,0,0,0.1);

display:block;

list-style:none;

min-width:260px;

z-index:1000;

border-radius:5px;

margin:0;

padding:5px 0!important;

}



#hornav ul ul li {

min-height:22px;

text-align:left;

width:100%;

}



#hornav ul ul li a {

display:block;

padding:10px 15px;

}



#hornav ul ul li:first-child {

border-top:none;

}



#hornav ul ul:before {

background:transparent url(../images/menu_arrow.png) no-repeat 0 0;

content:"";

display:block;

height:10px;

left:26px;

position:absolute;

top:-10px;

width:14px;

}



#hornav li ul,#hornav li ul li ul {

position:absolute;

height:auto;

min-width:260px;

opacity:0;

visibility:hidden;

transition:all 300ms linear;

-o-transition:all 300ms linear;

-ms-transition:all 300ms linear;

-moz-transition:all 300ms linear;

-webkit-transition:all 300ms linear;

top:96px;

z-index:1000;

}



#hornav li:hover > ul,#hornav li ul li:hover > ul {

display:block;

opacity:1;

visibility:visible;

top:40px;

-webkit-transition:opacity 300ms linear;

}



#hornav li ul li ul {

left:230px;

top:0;

}



#hornav li ul li:hover > ul {

top:0;

left:260px;

}



#hornav > ul > li > ul > li a:hover {

background-color:#900;

}



.sidr {

display:none;

position:fixed;

top:0;

height:100%;

z-index:999999;

width:260px;

overflow-x:none;

overflow-y:auto;

font-family:"lucida grande", tahoma, verdana, arial, sans-serif;

font-size:15px;

background:#fff;

border-right:3px solid #f4f4f4;

}



.sidr .sidr-inner {

padding:0 0 15px;

}



.sidr .sidr-inner>p {

margin-left:15px;

margin-right:15px;

}



.sidr.right {

left:auto;

right:-260px;

}



.sidr.left {

left:-260px;

right:auto;

}



.simple-menu-button {

background:transparent url(../images/responsive-menu.png) no-repeat 0 0;

content:"";

display:block;

float:left;

margin-bottom:10px;

color:ffffff;

background-color:#666;

padding:23px 24px;

}



.sidr-menu-title {

text-align:center;

font-weight:100;

font-size:25px;

}



.sidr ul {

display:block;

margin:0 0 15px;

padding:0;

}



.sidr ul li {

display:block;

line-height:48px;

border-bottom:1px solid #f4f4f4;

background-color:#fff;

position:relative;

margin:0;

}



.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active {

line-height:48px;

border-bottom:1px solid #f4f4f4;

}



.sidr ul li a,.sidr ul li span {

display:block;

text-decoration:none;

color:#999;

font-weight:700;

padding:0 15px;

}



.sidr ul li ul {

border-bottom:none;

margin:0;

}



.sidr ul li ul li {

line-height:40px;

font-size:13px;

background-color:#fff;

}



.sidr ul li ul li a {

font-weight:100;

}



.sidr ul li ul li:last-child {

border-bottom:none;

}



.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active {

line-height:40px;

}



.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span {

color:#999;

background-color:transparent;

}



.sidr ul li ul li:first-child,.sidr ul li ul li span:first-child {

border-top:1px solid #f4f4f4;

}



.sidr ul li ul li a,.sidr ul li ul li span {

color:#999;

padding-left:30px;

}



.sidr ul li ul li ul a,.sidr ul li ul li ul li span {

color:#999;

padding-left:60px;

background-image:url(../images/sidebar-menu-link.png);

background-repeat:no-repeat;

background-position:45px center;

}



.jumbotron-btn {

border:3px solid;

border-radius:40px;

font-size:20px;

padding:15px 30px;

}



a.jumbotron-btn {

cursor:pointer;

}



.fade {

opacity:0.5;

}



.fade:hover {

opacity:0.8;

transition:opacity .20s ease-in-out;

-moz-transition:opacity .20s ease-in-out;

-webkit-transition:opacity .20s ease-in-out;

}



#footermenu ul li {

display:inline-block;

}



#footermenu ul li:last-child a {

border:none;

}



.scrollup {

width:60px;

height:60px;

position:fixed;

bottom:35px;

right:25px;

display:none;

text-indent:-9999px;

background:url(../images/scroll.png) no-repeat;

background-color:#000;

background-position:center center;

z-index:1000;

opacity:0.8;

border-radius:60px;

}



.userdata {

margin-top:10px;

}



.box-padding {

-webkit-box-sizing:border-box;

-moz-box-sizing:border-box;

box-sizing:border-box;

}



.content-image {

padding:12px 20px 20px;

}



.content-image img {

border:1px solid #fff;

box-shadow:0 0 6px -4px #000;

padding:2px;

}



.ul-style2 li {

font-size:16px;

font-weight:700;

padding:6px 20px!important;

}



.ul-style2 li a:hover {

text-decoration:underline;

}



.graytext-p {

color:#999;

float:left;

font-size:12px;

width:100%;

}



.text-center {

text-align:center;

}



.padding-top-0 {

padding-top:0;

}



.width50 {

width:50%;

}



.width40 {

width:40%;

}



.width30 {

width:30%;

}



.width60 {

width:60%;

}



.width70 {

width:70%;

}



.top-1 .module_content img.frame-1 {

margin-bottom:15px!important;

}



.top-1 .module_padding {

padding:10px;

}



.top-1 .module_content p {

font-size:14px;

line-height:25px;

text-align:justify;

}



#home-content {

padding-left:15px;

padding-right:15px;

padding-top:20px;

}



#home-content h3 {

color:#990000!important;

font-size:28px;

line-height:28px;

font-weight:700;

}



.base-1 .module h3,.base-1 .module_menu h3 {

font-size:22px;

font-weight:400;

}
body.Russian .base-1 .module h3, body.Russian .base-1 .module_menu h3 {
	font-size:18px;
}


#copyright-footermenu a {

color:#333!important;

font-size:13px;

}



.services .content-image {

margin-top:40px;

}



.contact-us-form.formResponsive .formHorizontal .formControlLabel {

float:left;

text-align:left;

width:100%;

font-size:14px;

}



.contact-us-form.formResponsive input[type="text"],.contact-us-form.formResponsive input[type="password"] {

box-sizing:border-box;

font-family:Open Sans;

font-size:14px;

height:35px;

width:100%;

border-color:#ccc;

padding:10px;

}



.contact-us-form.formResponsive .rsform-block.rsform-block-captcha .rsform-captcha-box {

margin-left:10px;

margin-right:5px;

width:200px!important;

}



.contact-us-form.formResponsive textarea {

border:1px solid #ccc;

box-sizing:border-box;

font-family:Open Sans;

font-size:14px;

width:100%;

height:200px;

padding:10px;

}



.two-filed-inline .rsform-block {

width:48%;

float:left;

}



.contact-us-form.formResponsive .rsform-block.rsform-block-free-text {

font-size:13px;

border-bottom:1px solid #e5e5e5;

margin-bottom:15px!important;

}



.contact-us-form.formResponsive .formHorizontal .rsform-block {

margin-bottom:0;

}



.contact-us-form.formResponsive strong.formRequired {

color:#fc0;

font-size:12px;

font-weight:400;

}



.rsform-block.rsform-block-captcha a {

background:url(../images/update_quantity_cart.png) no-repeat scroll 0 0 rgba(0,0,0,0);

display:inline-block;

height:22px!important;

text-indent:-9999px;

width:20px!important;

}



.contact-info h3 {

background-position:left 7px!important;

float:left;

font-size:14px;

font-weight:400;

width:100%;

margin:0!important;

padding:0 0 0 20px !important;

}



.contact-us-form.formResponsive input[type="submit"] {

background-color:#990000!important;

background-image:none!important;

border:1px solid #990000;

border-radius:0;

box-shadow:none!important;

color:#fff;

float:left;

margin-top:10px;

outline:0 none;

text-transform:uppercase;

transition:all .3s ease-out 0;

padding:10px 20px;

}



.contact-info {

padding-top:20px;

}



.contact-info h2 {

font-size:24px;

}



.contact-info p {

font-size:13px;

}



.contact-info .email,.contact-info .give_me_call,.contact-info .address {

width:100%;



}



.contact-info .email h3 {

background:url(../images/1415891978_internt_web_technology-14-16.png) no-repeat scroll 0 0 rgba(0,0,0,0);

}



.contact-info .give_me_call h3 {

background:url(../images/1415892037_phone_2.png) no-repeat scroll 0 0 rgba(0,0,0,0);

}



.contact-info .address h3 {

background:url(../images/1415892111_address4-16.png) no-repeat scroll 0 0 rgba(0,0,0,0);

}



body,#header_items,.container,.container_bg,.width100 {

width:100%;

}



#content100,.top-1,.top-2,.contenttop,.contentbottom,.bottom-1,.bottom-2,.base-1,.base-2,.float-left {

float:left;

}



#header.block_holder,#slideshow.block_holder,#footermenu.block_holder,.logo-text,#breadcrumb .module_padding,#top_modules.block_holder,#container_main .block_holder {

padding:0;

}



#search form,#custom p,#custom .module_margin,.logo_container,.module p,.module_menu p {

margin:0;

}



#search form .search label,#hornav ul ul ul:before {

display:none;

}



.social-facebook a:hover,.social-twitter a:hover,.social-googleplus a:hover,.social-youtube a:hover,.social-pinterest a:hover,.social-dribbble a:hover,.social-flickr a:hover,.social-skype a:hover,.social-digg a:hover,.social-linkedin a:hover,.social-vimeo a:hover,.social-yahoo a:hover,.social-tumblr a:hover,.social-deviantart a:hover,.social-delicious a:hover,.social-rss a:hover {

background-color:#595959;

}



#copyright.module_margin,div#footermenu.block_holder div.module_margin,.base-1 ul,.contact-us-form.formResponsive .formHorizontal .formControls {

margin:0!important;

}



.module ul a,.module_menu ul a,#footermenu ul li a {

display:block;

text-decoration:none;

}



#hornav > ul > li > a:hover,#hornav ul ul li a:active,#hornav ul ul li a:focus,#hornav ul ul li a:hover,#hornav ul ul li:hover a,.ul-style2 li a {

text-decoration:none;

}



.float-right,.two-filed-inline .rsform-block.rsform-block-email {

float:right;

}



.base-1 .module ul li a,.base-1 .module_menu ul li a,#base .module h3,#base .module_menu h3 {

text-transform:uppercase;

}
#container_maincontent_bg ul.sige{
	list-style-type: none;
}
#container_maincontent_bg ul.sige li{
	padding: 0;
}
.sige_thumb img {
	padding: 4px !important;
}
#header_items #custom{
    padding: 0;
    text-align: right;
}
.newsletter .formResponsive fieldset{
	width: 100%;
	margin-top: 10px;
}
.newsletter .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.newsletter .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.newsletter .formRed {
    color: #900000;
    font-weight: bold;
    line-height: 16px;
}
.newsletter .formResponsive input[type="text"]{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 28px;
}
#g-recaptcha-33>div{
	border-radius: 0;
	/*-webkit-box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	-moz-box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	height: 80px !important;
	overflow: hidden;*/
}
.formResponsive input[type="submit"], 
.formResponsive button[type="submit"],
.formResponsive input[type="submit"]:hover, 
.formResponsive button[type="submit"]:hover, 
.formResponsive input[type="submit"]:active, 
.formResponsive button[type="submit"]:active, 
.formResponsive input.active[type="submit"], 
.formResponsive button.active[type="submit"], 
.formResponsive input.disabled[type="submit"], 
.formResponsive button.disabled[type="submit"], 
.formResponsive input[type="submit"][disabled], 
.formResponsive button[type="submit"][disabled]{
background: #990000;
background: -moz-linear-gradient(top,  #990000 0%, #990000 100%);
background: -webkit-linear-gradient(top,  #990000 0%,#990000 100%);
background: linear-gradient(to bottom,  #990000 0%,#990000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#990000',GradientType=0 );

}
.newsletter .formValidation {
    display: inline-block;
}
.newsletter .formResponsive .formError {
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
	color: #900000;
}
.rc-anchor-compact-footer{
	display: none;
}
#g-recaptcha-30, #g-recaptcha-33{
  float: left;
  margin-bottom: 10px;
}
.base-1 .loginmod .module_padding {
    padding: 0 15px!important;
}
.base-1 .module h3, .base-1 .module_menu h3 {
    font-size: 16px;
}